.footer {
    color: #ffffff;
    padding: 100px 0;
    background-color: #141414;

    & .centerContainer {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    &_companyName {
        font-size: 18px;
        font-weight: bold;
    }

    &_navbar {
        margin: 0;
        margin-top: 15px;
        padding: 0;
        list-style-type: none;

        & li {
            cursor: pointer;
        }
    }

    &_title {
        font-family: 'Nunito Sans', sans-serif;

        &:hover {
            color: #ffffff;
        }
    }

    &_contact {
        line-height: 20px;
        font-family: 'Work Sans', sans-serif;
    }

    &_title, &_contact {
        font-size: 15px;
        color: rgba(188, 188, 188, 255);
    }
}
